.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.302200,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302200,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302200,0.302200,0.000000,0,0);}
.m5{transform:matrix(0.151099,0.261714,-0.261714,0.151099,0,0);-ms-transform:matrix(0.151099,0.261714,-0.261714,0.151099,0,0);-webkit-transform:matrix(0.151099,0.261714,-0.261714,0.151099,0,0);}
.m6{transform:matrix(0.151099,-0.261714,0.261714,0.151099,0,0);-ms-transform:matrix(0.151099,-0.261714,0.261714,0.151099,0,0);-webkit-transform:matrix(0.151099,-0.261714,0.261714,0.151099,0,0);}
.m3{transform:matrix(0.301919,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301919,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301919,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302137,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302137,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302137,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(19,19,38);}
.fc0{color:rgb(25,25,36);}
.fs0{font-size:36.000000px;}
.fs8{font-size:36.000247px;}
.fs6{font-size:40.088400px;}
.fs7{font-size:40.148000px;}
.fs5{font-size:40.169200px;}
.fs4{font-size:40.222800px;}
.fs3{font-size:40.560000px;}
.fs1{font-size:97.539600px;}
.fs2{font-size:104.000000px;}
.y1{bottom:34.971473px;}
.y0{bottom:35.055243px;}
.y8{bottom:57.871371px;}
.y7{bottom:59.074250px;}
.y6{bottom:72.158559px;}
.y5{bottom:87.579119px;}
.y4{bottom:103.000766px;}
.yf{bottom:162.267336px;}
.ye{bottom:202.096378px;}
.y16{bottom:213.388881px;}
.y14{bottom:213.698213px;}
.y15{bottom:214.118393px;}
.y12{bottom:260.640690px;}
.yd{bottom:282.402501px;}
.y13{bottom:297.249484px;}
.y11{bottom:317.979705px;}
.y10{bottom:325.800288px;}
.yc{bottom:360.703464px;}
.y19{bottom:367.041210px;}
.y18{bottom:400.074975px;}
.yb{bottom:447.962008px;}
.y17{bottom:526.826756px;}
.y9{bottom:543.692680px;}
.ya{bottom:579.561325px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h2{height:27.527344px;}
.ha{height:27.527533px;}
.h8{height:30.653532px;}
.h9{height:30.699105px;}
.h7{height:30.715316px;}
.h6{height:30.756301px;}
.h5{height:31.014141px;}
.h3{height:70.618670px;}
.h4{height:72.800000px;}
.h1{height:659.401213px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x6{left:70.912647px;}
.x7{left:127.370930px;}
.x4{left:193.708021px;}
.x16{left:240.299462px;}
.x11{left:242.879407px;}
.x10{left:284.862775px;}
.x5{left:286.310073px;}
.x14{left:347.164524px;}
.x13{left:373.273549px;}
.x15{left:460.182750px;}
.x12{left:475.989763px;}
.x2{left:498.939947px;}
.xc{left:640.650768px;}
.x9{left:687.359462px;}
.xd{left:697.226667px;}
.xb{left:722.136318px;}
.xa{left:725.290686px;}
.xe{left:748.935085px;}
.xf{left:775.289133px;}
.x8{left:825.486307px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:39.708753pt;}
.fs8{font-size:39.709026pt;}
.fs6{font-size:44.218344pt;}
.fs7{font-size:44.284084pt;}
.fs5{font-size:44.307468pt;}
.fs4{font-size:44.366590pt;}
.fs3{font-size:44.738529pt;}
.fs1{font-size:107.588219pt;}
.fs2{font-size:114.714176pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:38.666667pt;}
.y8{bottom:63.833333pt;}
.y7{bottom:65.160133pt;}
.y6{bottom:79.592400pt;}
.y5{bottom:96.601600pt;}
.y4{bottom:113.612000pt;}
.yf{bottom:178.984267pt;}
.ye{bottom:222.916533pt;}
.y16{bottom:235.372400pt;}
.y14{bottom:235.713600pt;}
.y15{bottom:236.177067pt;}
.y12{bottom:287.492133pt;}
.yd{bottom:311.495867pt;}
.y13{bottom:327.872400pt;}
.y11{bottom:350.738267pt;}
.y10{bottom:359.364533pt;}
.yc{bottom:397.863467pt;}
.y19{bottom:404.854133pt;}
.y18{bottom:441.291067pt;}
.yb{bottom:494.111467pt;}
.y17{bottom:581.100933pt;}
.y9{bottom:599.704400pt;}
.ya{bottom:639.268267pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h2{height:30.363236pt;}
.ha{height:30.363445pt;}
.h8{height:33.811488pt;}
.h9{height:33.861756pt;}
.h7{height:33.879636pt;}
.h6{height:33.924844pt;}
.h5{height:34.209246pt;}
.h3{height:77.893871pt;}
.h4{height:80.299923pt;}
.h1{height:727.333333pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x6{left:78.218133pt;}
.x7{left:140.492800pt;}
.x4{left:213.664000pt;}
.x16{left:265.055333pt;}
.x11{left:267.901067pt;}
.x10{left:314.209600pt;}
.x5{left:315.806000pt;}
.x14{left:382.929733pt;}
.x13{left:411.728533pt;}
.x15{left:507.591200pt;}
.x12{left:525.026667pt;}
.x2{left:550.341200pt;}
.xc{left:706.651200pt;}
.x9{left:758.171867pt;}
.xd{left:769.055600pt;}
.xb{left:796.531467pt;}
.xa{left:800.010800pt;}
.xe{left:826.091067pt;}
.xf{left:855.160133pt;}
.x8{left:910.528667pt;}
}
